PERTALIFE Bugs - Bug #2016

[ESS-Leave]pengajuan cuti tidak terbentuk data runtask nya
02/20/2023 07:07 PM - Muhammad Bintar

Status: Closed Start date: 02/20/2023

Priority: Normal Due date: 02/27/2023

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon support nya untuk perbaikan ess leave karena pada saat ini ess tersebut tidak lanjut flow nya ke ds1.
setelah di cek ternyata runtask nya tidak terbentuk.

ini terjadi setelah promote PMS baru.

History

#1 - 02/21/2023 10:45 AM - M Azid Wahyudi

- File clipboard-202302211044-f2y7v.jpg added

- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

dear masbin , udah bisa di test ya

issue ini karena error bisa di cek di runtaskasycn

cond_backdate does not Exist or FlowType <> 300 - MinovalS.MinovaES.Business.WorkFlow

cara benerinnya :

di deflow cek from task cond_backdate flowtypenya 300 bukan , kalau bukan ubah menjadi 300 flowtypenya

berikut buktinya :
#2 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
clipboard-202302211044-2y7v.jog 151 KB 02/21/2023 M Azid Wahyudi
